/* ################################################# SCHRIFTEN   */

/* montserrat-300 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 300;
  src: url('/fonts/montserrat-v29-latin-300.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v29-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v29-latin-300.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fonts/montserrat-v29-latin-300.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/fonts/montserrat-v29-latin-300.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/fonts/montserrat-v29-latin-300.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/montserrat-v29-latin-regular.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v29-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v29-latin-regular.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fonts/montserrat-v29-latin-regular.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/fonts/montserrat-v29-latin-regular.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/fonts/montserrat-v29-latin-regular.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 500;
  src: url('/fonts/montserrat-v29-latin-500.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v29-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v29-latin-500.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fonts/montserrat-v29-latin-500.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/fonts/montserrat-v29-latin-500.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/fonts/montserrat-v29-latin-500.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-600 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 600;
  src: url('/fonts/montserrat-v29-latin-600.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v29-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v29-latin-600.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fonts/montserrat-v29-latin-600.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/fonts/montserrat-v29-latin-600.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/fonts/montserrat-v29-latin-600.svg#Montserrat') format('svg'); /* Legacy iOS */
}
/* montserrat-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Montserrat';
  font-style: normal;
  font-weight: 700;
  src: url('/fonts/montserrat-v29-latin-700.eot'); /* IE9 Compat Modes */
  src: url('/fonts/montserrat-v29-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('/fonts/montserrat-v29-latin-700.woff2') format('woff2'), /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
       url('/fonts/montserrat-v29-latin-700.woff') format('woff'), /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */
       url('/fonts/montserrat-v29-latin-700.ttf') format('truetype'), /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
       url('/fonts/montserrat-v29-latin-700.svg#Montserrat') format('svg'); /* Legacy iOS */
}

/* ################################################# RESET - ALLGEMEIN */

:root {
  --background: white;
  --fontcolor: black;
  --container: 100%;
  --container: 2960px;
  --limit: 960px;
  --kursiv: silver;
  
  --button-color:white;
  --button-background: rgb(199, 138, 94);
  --button-border: transparent;
  --button-hover-color:white;
  --button-hover-background: black;
  --button-hover-border: black;
  --button-rounded:8px;
  --button-padding:10px 20px;
  
  --slider-arrow-color:white;
  --slider-arrow-background:transparent;
  --slider-arrow-background: 0px 0px 3px black;
  --slider-arrow-radius:50%;
  --slider-dots-active-color:white;
  --slider-dots-inactive-color:rgba(0,0,0,0.5);  
  
  --farbe-eins: 199, 138, 94; /* braun */
  --farbe-zwei: 0,0,0; /* schwarz */
  --farbe-drei: 255,255,255; /* white */
  --zoomimage: url("/resources/plus.svg");
}

* {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.4rem;
    box-sizing: border-box;

    text-decoration: none;
    -webkit-hyphens: auto;
    -webkit-hyphenate-limit-before: 3;
    -webkit-hyphenate-limit-after: 3;
    -webkit-hyphenate-limit-chars: 10 3 3;
    -webkit-hyphenate-limit-lines: 2;
    -webkit-hyphenate-limit-last: always;
    -webkit-hyphenate-limit-zone: 8%;
    -moz-hyphens: auto;
    -moz-hyphenate-limit-chars: 10 3 3;
    -moz-hyphenate-limit-lines: 2;
    -moz-hyphenate-limit-last: always;
    -moz-hyphenate-limit-zone: 8%;
    -ms-hyphens: auto;
    -ms-hyphenate-limit-chars: 10 3 3;
    -ms-hyphenate-limit-lines: 2;
    -ms-hyphenate-limit-last: always;
    -ms-hyphenate-limit-zone: 8%;
    hyphens: auto;
    hyphenate-limit-chars: 10 3 3;
    hyphenate-limit-lines: 2;
    hyphenate-limit-last: always;

}

html,
body {
    background-color:var(--background);
    color:var(--fontcolor);
    padding: 0;
    margin: 0;
    font-size: 18px;
    line-height: 25px;
}
:focus {
    outline: 0;
}

.container {
    width: 100%;
    max-width:var(--container);
    margin: 0 auto;
    padding: 0 0px;
}
.limit,
.spalten.limit {
    width: 100%;
    /* max-width: var(--limit); */
    margin-left:auto;
    margin-right:auto;
    /* padding: 0; */
}


/* ################################################# TYPO */

p {
    display: block;
    margin: 0 0 15px 0;
}
sub, sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}
sup {
    top: -0.5em;
}
sub {
    bottom: -0.25em;
}
a {
    color: inherit;
    text-decoration: underline;
    text-underline-position: under;
    text-decoration-thickness: 1px;
    text-underline-offset: 2px;
}
a:hover {
    color: inherit;
    text-decoration: underline;
    text-underline-position: under;
    text-decoration-thickness: 2px;
    text-underline-offset: 2px;
}
a[href$=".pdf"],
a.linkbutton {
    color: inherit;
    text-decoration: none;
}
a[href$=".pdf"]:hover,
a.linkbutton:hover {
    color: inherit;
    text-decoration: none;
}
.button a {
  text-decoration: none;
  color: var(--button-color);
  background-color: var(--button-background);
  border: 1px solid var(--button-border);
  border-radius: var(--button-rounded);
  padding: var(--button-padding);
  display: inline-block;
  transition: all .3s ease-in-out;
}
.button a:hover {
  text-decoration: none;
  color: var(--button-hover-color);
  background-color: var(--button-hover-background);
  border: 1px solid var(--button-hover-border);
  text-decoration: none;
}
h1 {
    font-family: "Montserrat", sans-serif;
    font-weight: normal;
    margin: 0;
    font-size: 2.4rem;
    line-height: 2.4rem;
    font-weight: 700;
    text-transform: uppercase;
    /* hyphens: none;
    word-break: normal;
    overflow-wrap: break-word; */
}
h2 {
    font-family: "Montserrat", sans-serif;
    font-weight: normal;
    margin: 0;
    font-size: 2.4rem;
    line-height: 2.4rem;
    font-weight: 700;
    text-transform: uppercase;
    /* hyphens: none;
    word-break: normal;
    overflow-wrap: break-word; */
}
h3 {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin: 0;
    font-size: 1.6rem;
    line-height: 1.8rem;
    text-transform: uppercase;
    /* hyphens: none;
    word-break: normal;
    overflow-wrap: break-word; */
}
h4 {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    margin: 0;
    font-size: 1.6rem;
    line-height: 1.8rem;
    /* margin-bottom:16px; */
    /* hyphens: none;
    word-break: normal;
    overflow-wrap: break-word; */
}
h5 {
    font-family: "Montserrat", sans-serif;
    font-weight: 400;
    margin: 0;
    font-size: 1.6rem;
    line-height: 1.8rem;
    text-transform: uppercase;
    /* hyphens: none;
    word-break: normal;
    overflow-wrap: break-word; */
}
h6 {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    margin: 0;
    font-size: 1.6rem;
    line-height: 1.8rem;
    /* margin-bottom:16px; */
    /* hyphens: none;
    word-break: normal;
    overflow-wrap: break-word; */
}

b,
strong {
    font-weight: 700;
}
em,
i {
    color: var(--kursiv) !important;
    font-style: normal;
}
blockquote {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  font-size: 1.6rem;
  line-height: 1.8rem;
  padding: 12px 36px;
  margin: 0 0 22px;
  border-left: 5px solid var(--kursiv);
}
blockquote * {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
    font-size: 1.6rem;
  line-height: 1.8rem;
  color: var(--kursiv) !important;
}
blockquote p:last-child {
  margin-bottom: 0;
}
.hyphens {
    hyphens: auto;
}



/* ################################################# SLIDER   */

.swiper-button-prev,
.swiper-button-next {
  color: var(--slider-arrow-color);
  background-color: var(--slider-arrow-background);
  text-shadow: var(--slider-arrow-background);
}
.swiper-pagination-bullet {
  background-color: var(--slider-dots-inactive-color);
}
.swiper-pagination-bullet-active {
  background-color: var(--slider-dots-active-color);
}


/* ################################################# AUSRICHTUNG   */

.text-center {
    text-align: center;
}
.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-justify {
    text-align: justify;
}

/* ################################################# ABSTAND   */

/* .abstand {
  width:100%;
  height:40px;
}
.abstand.einfach{
  height:20px;
}
.abstand.zweifach{
  height:40px;
}
.abstand.dreifach{
  height:80px;
}
.abstand.vierfach{
  height:100px;
}

.abstand_keiner {
  padding: 0;
}
.abstand_klein_oben_und_unten {
  padding: 40px 0;
}
.abstand_oben_und_unten {
  padding: 80px 0;
}
.doppelter_abstand_oben_und_unten {
  padding: 160px 0;
}
.abstand_oben {
  padding: 80px 0 0 0;
}
.abstand_unten {
  padding: 0 0 80px 0;
} */

/* ################################################# ECKEN / FOTO Darstellung */

.eckig {
  border-radius: 0px;
}
.abgerundet {
  border-radius: 24px;
}
.rund {
  border-radius: 50%;
}
/* ################################################# ARTICLE / MAIN  */

article {
  /* min-height:75vh;
  margin-top: 100px; */
}

/* ################################################# SPALTEN   */

.spalten {
    width: 100%;
    display: flex;
    flex-direction: row;
}
.spalte {
    width: 100%;
    padding: 20px 60px;
    padding: 20px 20px;
}


/* ################################################# FOTO-DIASCHAU   */

.topfotoslider .swiper-slide .mystoerer {
    position: absolute;
    opacity: 1;
    bottom: 7%;
    width: 90%;
    padding: 0 0 0 20%;
    color: white;
    transform: scale(1.5);
}

.topfotoslider .swiper-slide .mystoerer h3 {
  position: relative;
  top:40px;
  opacity:0;
  transition-delay: 0s, 0s;
  transition-duration: .1s, .1s;
  transition-property: opacity, top;

}
.topfotoslider .swiper-slide.swiper-slide-active .mystoerer h3 {
  opacity:1;
  top:0px;
  transition-delay: 1.4s, 1.4s;
  transition-duration: .5s, .5s;
  transition-property: opacity, top;
}
.topfotoslider .mystoerer h2 {
  position: relative;
  top:40px;
  opacity:0;
  transition-delay: 0s, 0s;
  transition-duration: .1s, .1s;
  transition-property: opacity, top;
}
.topfotoslider .swiper-slide.swiper-slide-active .mystoerer h2 {
  opacity:1;
  top:0px;
  transition-delay: 2s, 2s;
  transition-duration: .5s, .5s;
  transition-property: opacity, top;
}
.stoerer {
    position: absolute;
    bottom: 10%;
    width: 90%;
    padding: 0 0 0 20%;
    color: white;
    /* transform: scale(1.5) */
}
.stoerer h3 {
  position: relative;
  top:40px;
  opacity:0;
  transition-delay: 0s, 0s;
  transition-duration: .1s, .1s;
  transition-property: opacity, top;
  text-shadow: 2px 2px 5px black;
}
body.loaded .stoerer h3 {
  opacity:1;
  top:0px;
  transition-delay: 1.4s, 1.4s;
  transition-duration: .5s, .5s;
  transition-property: opacity, top;
  text-shadow: 2px 2px 5px black;
}
.stoerer h2 {
  position: relative;
  top:40px;
  font-size: clamp(24px, 3.6vw, 42px);
  line-height: 120%;
  opacity:0;
  transition-delay: 0s, 0s;
  transition-duration: .1s, .1s;
  transition-property: opacity, top;
  text-shadow: 2px 2px 5px black;
}
body.loaded .stoerer h2 {
  opacity:1;
  top:0px;
  transition-delay: 2s, 2s;
  transition-duration: .5s, .5s;
  transition-property: opacity, top;
  text-shadow: 2px 2px 5px black;
}

/* ################################################# TICKER / MARQUEE 3K */

.ticker {
  position: relative;
  /* z-index: 888888; */
}

.marquee {
overflow: hidden;
white-space: nowrap;
/* padding: 0.5rem 1rem; */
box-sizing: border-box;
width: 100vw;
max-width: 100%;
margin: 0;
}

.marquee__track {
display: inline-block;
white-space: nowrap;
will-change: transform;
animation-timing-function: linear;
animation-iteration-count: infinite;
}

.marquee__item {
display: inline-block;
padding-right: 0;
}

/* ################################# POP OVER ################################# */

#popover {
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  border: 1px solid #ccc;
  /* padding: 30px 20px 20px; */
  padding: 40px 40px 40px 40px;
  box-shadow: 0 5px 15px rgba(0,0,0,0.3);
  border-radius: 12px;
  z-index: 999999;
  transition: opacity 0.5s ease, visibility 0.5s ease;
  width: 100%;
  max-width: 600px;
  text-align: left;
}

#popover.show {
  opacity: 1;
  visibility: visible;
}
.close-x-btn {
    padding: 5px 15px;
    position: absolute;
    top: -1px;
    right: -1px;
    border-radius: 0 10px 0 10px;
    background-color: black;
    color: white;
    font-weight: 700;
    cursor: pointer;
    border: none;
}
.close-x-btn:hover {
  color: white;
  background-color: silver;
}
#popover .tinymcewysiwyg a {
  border: 0px solid black;
  border-radius: 5px;
  padding: 2px 7px;
  color: white;
  background-color: #ff9747;
}
#popover .tinymcewysiwyg a:hover {
  border: 0px solid black;
  border-radius: 5px;
  padding: 2px 7px;
  background-color: #973f3f;
  text-decoration: none;
  color: white
}

/* ################################################# HEADERFOTO + HEADLINE + TEXT + LINKS */

.foto_video_container * {
    /* color:rgba(0, 0, 0, 0.8); */
}
.foto_video_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-size: cover;
    background-position: center center;
}
.foto_video_container .begrenzung {
  width:100%;
  max-width:680px;
}
.foto_video_container.foto_fullscreen {
    width:100%;
    height:100vh;
    min-height: 400px;
    /* height:calc(100vh - 110px); */
    position: relative;
}
.foto_video_container.foto_fullscreen * {
    /* color:white; */
}
.foto_video_container.foto_fullscreen video.foto_fullscreen {
    width:100%;
    height:100%;
    /* position: absolute;
    left: 0; */
    z-index: -1; 
}
video.foto_fullscreen {
  width: 100%;
  height: 100%;
  /* height:calc(100vh - 110px); */
  object-fit: cover;
}



.foto_video_container .foto_video_spalten.foto_left .foto_video_spalte.foto .swiper,
.foto_video_container .foto_video_spalten.foto_right .foto_video_spalte.foto .swiper {
    width:100%;
    height:100%;
    /* height:calc(100vh - 110px); */
    position: relative;
}
.foto_video_container .foto_video_spalten.foto_fullscreen .foto_video_spalte.foto .swiper {
    width:100%;
    height:100vh;
    min-height: 400px;
    /* height:calc(100vh - 110px); */
    position: relative;
}

.foto_video_container .foto_video_spalten {
    display: flex;
    min-height: 50vh;
}
.foto_video_container .foto_video_spalten.foto_fullscreen {
    width:100%;
    height:100vh;
    min-height: 400px;
    display: block;
    position: relative;
    overflow: hidden;
}
.foto_video_container .foto_video_spalten.foto_fullscreen .foto_video_spalte.foto {
    width:100%;
    height:100vh;
    min-height: 400px;
    display: block;
    position: absolute;
    z-index:2000;
}
.foto_video_container .foto_video_spalten.foto_fullscreen .foto_video_spalte.text {
    width:100%;
    height:100vh;
    min-height: 400px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    z-index:2500;
    color:white;
}

.foto_video_container .foto_video_spalten.foto_right {
    flex-direction: row-reverse;
}
.foto_video_container .foto_video_spalten.foto_left {
    flex-direction: row;
}
.foto_video_container .foto_video_spalte {
    display: block;
    width:50%;
}
.foto_video_container .foto_video_spalte.foto.foto-background {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}
.foto_video_container.foto_fullscreen .foto_video_spalte.foto_mobil {
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
  display: none;
}

.container-video-cover.just_desktop {
  position:absolute;
  width:100%;
  height:100vh;
  min-height: 400px;
  /* max-height:calc(100vh - 110px); */
  overflow:hidden;
}

.foto_video_container .container-video-cover {
  position: relative;
  width: 100%;
  height: auto;
  overflow: hidden;
  max-height: 75vh;
  display: flex;
  justify-content: center;
  align-items: center;
}
.foto_video_container .container-video-cover video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.foto_video_container .foto_video_spalte.text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 7% 5%;
}

/* .foto_video_container .foto_video_spalte.text h1  {
    font-weight: 400;
    font-weight: 300;
    font-size: 18px;
    line-height: 115%;
}
.nurspalten .spalten h2 {
    font-weight: 700;
    font-size: 18px;
    line-height: 115%;
    font-size: 44px;
    letter-spacing: 0.04em;
    line-height: 1.2em;
}
.foto_video_container .foto_video_spalte.text h2 {
    font-weight: 300;
    font-size: 36px;
    line-height: 115%;
    font-size: 44px;
    letter-spacing: 0.04em;
    line-height: 1.2em;
}
.foto_video_container .foto_video_spalte.text h3 {
    font-weight: 400;
    font-weight: 300;
    font-size: 24px;
    line-height: 115%;
} */
.foto_video_container .foto_video_spalte.foto {
    line-height: 0px;
}

.foto_video_container .somelinks {
  display: flex;
}
.foto_video_container .somelinks.column {
  display: flex;
  flex-direction: column;
}
/* .foto_video_container .call_to_action a {
  display: inline-block;
  border: 1px solid var(--dunkelgrau);
  padding: 10px 30px 12px 30px;
  color:#080808;
  color: rgb(54, 54, 54);
  padding: 5px 30px;
  margin-right: 20px;
  margin-bottom: 4px;
  transition: all 0.5s;
}
.foto_video_container .call_to_action a:hover {
  text-decoration: none;
  background-color:var(--dunkelgrau);
  color:white;
  transition: all 0.5s;
}
.foto_video_container.foto_fullscreen .call_to_action a {
  display: inline-block;
  border:1px solid white;
  color:white;
  background-color: transparent;
  padding: 5px 30px;
  margin-right: 20px;
  margin-bottom: 4px;
  transition: all 0.5s;
}
.foto_video_container.foto_fullscreen .call_to_action a:hover {
  text-decoration: none;
  background-color:rgba(255, 255, 255, 0.9);
  color:rgba(0, 0, 0, .8);
  border-color:transparent;
  transition: all 0.5s;
} */
.foto_fullscreen.foto_slider {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

/* ################################################# TEXT + SLIDER */

.text_slider_container {
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:100%;
    /* height:100vh; */
}
.text_slider_container * {
    /* color: rgba(0, 0, 0, 0.8); */
}

.text_slider_container .begrenzung {
  width:100%;
  max-width:680px;
}
.text_slider_container .text_slider_spalten {
    display: flex;
    flex-direction: row;
}
.text_slider_container .text_slider_spalte {
    display: block;
    /* width:50%; */
}
.text_slider_container .text_slider_spalte.text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 7% 5%;
    min-width:34%;
}

/* .text_slider_container .text_slider_spalte.text h2,
.nurspalten .spalte h2 {
    font-weight: 400;
    font-size: 36px;
    line-height: 115%;
}
.text_slider_container .text_slider_spalte.text h3,
.nurspalten .spalte h3 {
    font-weight: 400;
    font-weight: 300;
    font-size: 24px;
    line-height: 115%;
} */
/* .infobox_breit .call_to_action a,
.text_slider_container .call_to_action a {
  display: inline-block;
  color: var(--dunkelgrau);
  border: 1px solid var(--dunkelgrau);
  padding: 10px 30px 12px 30px;
  margin-right: 20px;
  transition: all 0.5s;
}
.infobox_breit .call_to_action a:hover,
.text_slider_container .call_to_action a:hover {
  text-decoration: none;
  color: white;
  background-color:var(--dunkelgrau);
  transition: all 0.5s;
} */

.text_slider_container .text_slider_spalte.slider {
    /* display: flex;
    flex-direction: row; */
    line-height: 0px;
    /* width:66%; */
    max-width:100%;
    overflow: hidden;
    padding-bottom: 0px;
}

/* .text_slider_container .text_slider_spalte.slider h4 {
    font-weight: 700;
    font-size: 24px;
    line-height: 115%;
    margin: 0;
}
.text_slider_container .text_slider_spalte.slider h5 {
    font-weight: 300;
    font-size: 36px;
    line-height: 115%;
    margin: 0;
} */
/* .text_slider_container .text_slider_spalte.slider .call_to_action a {
  display: inline-block;
  border:1px solid;
  background-color: transparent;
  padding: 5px 30px;
  margin-right: 20px;
  transition: all 0.5s;
}
.text_slider_container .text_slider_spalte.slider .call_to_action a:hover {
  text-decoration: none;
  background-color:rgba(198, 192, 184, 0.6);
  border:1px solid rgba(198, 192, 184, 0.6);
  transition: all 0.5s;
} */
  
.text_slider_container .text_slider_spalte.slider .slick-track {
    display: flex;
    flex-direction: row;
    /* gap: 20px; */
}
.text_slider_container .text_slider_spalte.slider .slick-slide {
  padding-left: 10px;
  padding-right: 10px;
}


/* .text_slider_container .slick-dots {
    display: flex;
    flex-direction: row;
    justify-content: center;
    bottom: 0px;
}
.text_slider_container .slick-dots li {
    width:10px;
    height: 10px;
    padding: 5px;
    border-radius: 50%;
    background-color: rgba(148, 143, 115, 0.25);
}
.text_slider_container .slick-dots li.slick-active {
    background-color:#707070;
}
.text_slider_container .slick-dots li:hover {
    background-color:#948F73;
}
.text_slider_container .slick-dots button {
    display: none;
} */

.foto_slider .slick-list,
.foto_slider .slick-track {
height:100%;
}

/* ################################################# INFOBOX SLIDER */

#infoboxslider .infobox_breit {
      width: 100%;
      position: absolute;
      height: 100%;
      top: 0;
      left:0;
      right:0;
      bottom: 0;
      display: flex;
}
#infoboxslider .swiper-slide {
    height:auto;
}
#infoboxslider .swiper-slide .spalten.text-foto-reihenfolge {
    flex-direction: row-reverse;
}
#infoboxslider .swiper-slide .spalten.foto-text-reihenfolge {
    flex-direction: row;
}
#infoboxslider .infobox_breit .spalten .spalte {
    min-height: 400px;
}
/* ####################### Akkordeon ####################### */

dd {
  display: none;
  margin-left: 0;
  padding: 14px 0 0px 0;
}

dl.gleich_angezeigt dd {
  display: block;
}

.erst_geschlossen {
  transition: all linear 0.2s;
}

.gleich_angezeigt {
  transition: all linear 0.2s;
}

dl {
  width: 100%;
  padding: 5px 0;
  margin: 0 auto 10px;
  box-sizing: border-box;
  background-color: transparent;
  transition: all linear 1s;
}

dl.transparent.gleich_angezeigt {
  background-color: transparent;
  transition: all linear 1s;
  border-radius: 24px;
}
dl.heller.gleich_angezeigt {
  background-color: rgba(255, 255, 255, 0.3);
  transition: all linear 1s;
  border-radius: 24px;
}
dl.dunkler.gleich_angezeigt {
  background-color: rgba(0, 0, 0, 0.25);
  transition: all linear 1s;
  border-radius: 24px;
}

dt {
  border-bottom: 1px dotted #565655;
  border-color: unset;
  position: relative;
  padding-bottom: 8px;
  padding-top: 8px;
  font-weight: 700;
  letter-spacing: 1px;
}
dt:hover {
  cursor: pointer;
}
dt a:hover {
  opacity: 1;
  text-decoration: none;
  /* color: #4ba298 !important; */
}

dt.erst_geschlossen::after {
  border: 2px solid #565655;
  border-color: unset;
  border-top: 2px solid transparent;
  border-right: 2px solid transparent;
  width: 8px;
  height: 8px;
  transform: rotate(-45deg);
  content: "";
  position: absolute;
  right: 2px;
  top: 14px;
  transition: 0.3s ease-in-out;
}

dt.gleich_angezeigt::after {
  border: 2px solid #565655;
  border-color: unset;
  border-top: 2px solid transparent;
  border-right: 2px solid transparent;
  width: 8px;
  height: 8px;
  transform: rotate(135deg);
  content: "";
  position: absolute;
  right: 2px;
  top: 20px;
  transition: 0.3s ease-in-out;
}


/* .akkordeon .spalten.titel h2 {
  margin-bottom: 0;
} */
.akkordeon .spalten.titel {
  padding: 0;
}
.akkordeonliste .spalte {
  padding: 0 20px;
}
.akkordeonliste .spalte dl {
  padding: 20px;
}


/* ################# fotogalerie mit raster ################# */

.fotogalerie {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  gap:0px;
  justify-content: center;
}
.fotogalerie .box {
  position:relative;
  line-height:0;
  overflow:hidden;
}
.fotogalerie .box a {
  display:none;
  z-index:2000;
}
.fotogalerie .box.gallery a {
  display:block;
  width:100%;
  height:100%;
  position: absolute;
  left:0;
  right:0;
  top:0;
  bottom:0;
}
.fotogalerie .box.gallery:hover {
  cursor: zoom-in;
}
.fotogalerie .box.gallery:hover a {
  opacity: 0.4;
  transition: all .3s ease-in-out;
}
.fotogalerie .box img {
  width:100%;
  max-width: 100%;
  height: auto;
  transition: all .3s ease-in-out;
  z-index:1900;
}
.fotogalerie .box:hover img {
  /* opacity: 0.6; */
}
.fotogalerie .box.gallery a.overlay {
  /* background-color: black; */
  opacity: 0;
  background-image: url("/resources/plus.svg");
  background-repeat: no-repeat;
  background-position: center center;
}
.fotogalerie .box.gallery:hover a.overlay {
  opacity: 0.4;
  transform: scale(1.3);
}


.fotogalerie .box.gallery:hover img.zoomen {
  transform: scale(1.1);
}

/* ----------------- FANCYBOX ----------------- */

.fancybox-caption {
    border-top: 0;
    text-align: center;
    padding: 12px 0;
}
.fancybox-thumbs > ul > li {
    max-width: 94px;
}
.fancybox-thumbs {
    background: #000;
    width: 100px;
}
.fancybox-thumbs > ul > li:before {
    border: 4px solid #000;
}
.fancybox-show-thumbs .fancybox-inner {
    right: 100px;
}
.fancybox-is-open .fancybox-bg {
    opacity: 0.85;
}

/* ----------------- TOOLTIP ----------------- */

.mytooltip {
  display:none;
  position:absolute;
  background-color:rgba(0, 0, 0, 0.7);
  border-radius:4px;
  padding:4px 10px;
  color:#fff;
  font-size: 0.8rem;
  z-index: 99999;
}
.mytooltip:after {
  content: "";
  position: absolute;
  top: 7px;
  left: -14px;
  border-width: 7px;
  border-style: solid;
  border-color: transparent rgba(0, 0, 0, 0.7) transparent transparent;
}


/* ################# PARALAX ################# */

.parallax {
  background:url('/resources/blank.gif') top center no-repeat fixed;
  background-size:cover; 
  height:400px;
  display:flex;
  align-items:center;
  justify-content:center;
  flex-direction: column;
}
.parallax h2 {
  /* font-size: 32px; */
  text-align:center; 
  display:block;
  text-transform: none;
}
.parallax h3 {
  /* font-size: 24px; */
  text-align:center; 
  display:block;
  text-transform: none;
}
.parallax .button {
  text-align:center; 
}

/* ####################### IMPRESSUM  DATENSCHUTZ ####################### */

#impressum_datenschutz_agb_top {
  min-height: 70px;
  color: white;
  padding-top: 10px;
  padding-bottom: 10px;
  width: 100%;
}
#impressum_datenschutz_agb_top .limit{
  justify-content: center !important;
}
#impressum_datenschutz_agb_top .limit {
  display: flex;
  justify-content: space-between;
  padding: 0 40px;
}
#impressum_links {
  float: right;
  padding: 5px 0 0 0;
  line-height: 50px;
  display: inline-block;
}
#impressum_link,
#datenschutz_link,
#agb_link{
  text-decoration: none;
  /* font-size: 14px; */
  color: white;
}
#go_top {
  float: right;
  padding: 10px 0 0 40px;
  line-height: 50px;
}
#go_top a {
  display: inline-block;
  padding: 3px;
  border: white solid;
  border-width: 0 2px 2px 0;
  transform: rotate(-135deg);
  width: 15px;
  height: 15px;
}

#impressum_inhalt,
#datenschutz_inhalt,
#agb_inhalt {
  padding: 0px;
  background-color: black;
  color: white;
  display: none;
}
#impressum_inhalt *,
#datenschutz_inhalt *,
#agb_inhalt * {
  color: white;
}
#impressum_inhalt a,
#datenschutz_inhalt a,
#agb_inhalt a {
  color: white;
  text-decoration: none;
}







/* ################################################# LAYOUT */

.container {
    width: 100%;
    margin: 0 auto;
    padding: 0 0px;
    /* position: absolute; */
}
.limit {
    width: 100%;
    max-width: 1480px;
    margin: 0 auto;
    padding: 0 0px;
}

.spalten {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 20px;
}
.spalte {
    width: 100%;
/*     padding: 20px 60px; */
}
.abstand_keiner {
    padding: 0;
}
.abstand_oben_und_unten {
    padding: 80px 0;
/*     padding: 160px 0; */
}

.dunkelgrau {
  color: white;
  background-color: #3b3a38;

}
.dunkelgrau a {
   color: white;
}

footer {
    /* padding: 0 40px; */
    background-color: #c4c2b3;
    background-color:#3b3a38;
}
footer img.foto {
  border:0;
}
footer .spalten {
    justify-content: center;
    gap:40px;
}
footer .spalte {
width:auto;
white-space: nowrap;
padding: 0 20px;
text-align: left;
}
footer .spalte:first-child{
    
}
footer .spalte:last-child{

}
footer .spalte:first-child img {
   /* max-width: 100% !important; */
   width:280px;
   margin-top: 72px;
   margin-top: 30px;
}
footer .spalte:last-child img {
   margin-bottom: 10px;
   height: 34px;
   width:34px;
   opacity: 0.7;
}
footer .spalte:last-child img:hover {
   opacity: 1;
}
footer a {
    text-decoration: none;
}
/* footer .beige {
    color: black !important;
    background-color: #c4c2b3;
}
footer a {
    text-decoration: none;
    color: black;
}
footer a:hover {
    text-decoration: none;
    color: black;
    color:white;
} */
footer .spalte img.foto {
    width:170px !important;
    max-width: 170px !important;
}
/* ################################################# Footer mit Links  */

#lastfooter {
  background-color: black;
  color:white;
  width:100%;
  padding: 40px 0;
}
#lastfooter .limit {
  display: flex;
  justify-content: center;
  gap: 20px;
  max-width: 800px;
}
#lastfooter img {
  height:75px;
}
#lastfooter a, #lastfooter a:hover {
  color:white;
  text-decoration: none;
}




.slice_988 .foto_fullscreen::after {
  content: "";
  position:absolute;
  top:30px;
  right:30px;
  width: 300px;
  height: 300px;
  background-image: url("/media/hagenlocher_classic_weiss.svg");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: right top;
  z-index: 99999;
}

.braun_back .button a {
  color: white;
  background-color: black;
  border: 0;
}
.braun_back .button a:hover {
  color: black;
  background-color: white;
  border: 0;
}